<ion-header>
  <ion-navbar class="toolbar-md-custom">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Home 2</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="home2">
  <div class="home-2-page">

    <ion-row>
      <ion-slides pager>
        <ion-slide>
          <img src="./assets/img/banner1.jpg" class="slide-image"/>
        </ion-slide>
        <ion-slide>
          <img src="./assets/img/banner1.jpg" class="slide-image"/>
        </ion-slide>
      </ion-slides>
    </ion-row>

    <div class="exclusive-link" [navPush]="exclusiveProducts">
      <ion-list>
        <ion-item>
          <ion-thumbnail item-left>
            <img src="../../assets/img/box.png">
          </ion-thumbnail>
          <h2>Explore Exclusive Offers</h2>
          <p>Discounts on every product upto 50%</p>
          <ion-icon name="ios-arrow-forward" item-right></ion-icon>
        </ion-item>
      </ion-list>
    </div>

    <ion-grid  class="text-center services-section">
      <ion-row>
        <ion-col>
          <ion-icon name="phone-portrait"></ion-icon><br>
          <span>Prepaid</span>
        </ion-col>
        <ion-col>
          <ion-icon name="phone-portrait"></ion-icon><br>
          <span>Postpaid</span>
        </ion-col>
        <ion-col>
          <ion-icon name="desktop"></ion-icon><br>
          <span>DTH</span>
        </ion-col>
      </ion-row>
      <ion-row style="margin-top:5px;">
        <ion-col>
          <ion-icon name="bulb"></ion-icon><br>
          <span>Electricity </span>
        </ion-col>
        <ion-col>
          <ion-icon name="bonfire"></ion-icon><br>
          <span>Gas</span>
        </ion-col>
        <ion-col>
          <ion-icon name="md-paper"></ion-icon><br>
          <span>Insurance</span>
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-grid class="banner-section">
      <ion-row>
        <ion-col>
          <img src="./assets/img/services-banner/banner1.png"/>
        </ion-col>
        <ion-col>
          <img src="./assets/img/services-banner/banner2.png"/>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <img src="./assets/img/services-banner/banner3.png"/>
        </ion-col>
        <ion-col>
          <img src="./assets/img/services-banner/banner4.png"/>
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-grid class="trending-products-section">
      <h4 padding-left>Trending Products</h4>
      <ion-row class="exclusive-offers">
        <ion-slides [options]="mySlideOptions">
          <ion-slide>
            <ion-row>
              <ion-col>
                <div class="exclusive-offer text-center">
                  <div class="exclusive-offer-img white-bg">
                    <img src="./assets/img/banner1.jpg" alt="" class="img-responsive">
                  </div>
                  <div class="exclusive-offer-detail white-bg">
                    <div class="exclusive-offer-name">
                      <!-- <h4>Name of Product</h4> -->
                      <h4>Motorola Moto X Forc And Moto G Gear</h4>
                    </div>
                    <div class="exclusive-offer-discount">
                      <h4>Discount Point: ₹1100</h4>
                      <!-- <h4>Discount Point: ₹{{ exclusive_product.smartcard_discount }}</h4> -->
                    </div>
                    <div class="exclusive-offer-price">
                      <h4>
                        <SPAN>
                          <s>2000</s>
                          <!-- <strike>₹{{ exclusive_product.product_price }}</strike> -->
                        </SPAN>
                        ₹1100
                        <!-- ₹{{exclusive_product.product_selling_price}} -->
                      </h4>
                    </div>
                  </div>
                </div>
              </ion-col>
              <ion-col>
                <div class="exclusive-offer text-center">
                  <div class="exclusive-offer-img white-bg">
                    <img src="./assets/img/banner1.jpg" alt="" class="img-responsive">
                  </div>
                  <div class="exclusive-offer-detail white-bg">
                    <div class="exclusive-offer-name">
                      <!-- <h4>Name of Product</h4> -->
                      <h4>Motorola Moto X Forc</h4>
                    </div>
                    <div class="exclusive-offer-discount">
                      <h4>Discount Point: ₹1100</h4>
                      <!-- <h4>Discount Point: ₹{{ exclusive_product.smartcard_discount }}</h4> -->
                    </div>
                    <div class="exclusive-offer-price">
                      <h4>
                        <SPAN>
                          <s>2000</s>
                          <!-- <strike>₹{{ exclusive_product.product_price }}</strike> -->
                        </SPAN>
                        ₹1100
                        <!-- ₹{{exclusive_product.product_selling_price}} -->
                      </h4>
                    </div>
                  </div>
                </div>
              </ion-col>
            </ion-row>
          </ion-slide>

          <ion-slide>
            <ion-row>
              <ion-col>
                <div class="exclusive-offer text-center">
                  <div class="exclusive-offer-img white-bg">
                    <img src="./assets/img/banner1.jpg" alt="" class="img-responsive">
                  </div>
                  <div class="exclusive-offer-detail white-bg">
                    <div class="exclusive-offer-name">
                      <!-- <h4>Name of Product</h4> -->
                      <h4>Motorola Moto X Forc</h4>
                    </div>
                    <div class="exclusive-offer-discount">
                      <h4>Discount Point: ₹1100</h4>
                      <!-- <h4>Discount Point: ₹{{ exclusive_product.smartcard_discount }}</h4> -->
                    </div>
                    <div class="exclusive-offer-price">
                      <h4>
                        <SPAN>
                          <s>2000</s>
                          <!-- <strike>₹{{ exclusive_product.product_price }}</strike> -->
                        </SPAN>
                        ₹1100
                        <!-- ₹{{exclusive_product.product_selling_price}} -->
                      </h4>
                    </div>
                  </div>
                </div>
              </ion-col>
              <ion-col>
                <div class="exclusive-offer text-center">
                  <div class="exclusive-offer-img white-bg">
                    <img src="./assets/img/banner1.jpg" alt="" class="img-responsive">
                  </div>
                  <div class="exclusive-offer-detail white-bg">
                    <div class="exclusive-offer-name">
                      <!-- <h4>Name of Product</h4> -->
                      <h4>Motorola Moto X Forc</h4>
                    </div>
                    <div class="exclusive-offer-discount">
                      <h4>Discount Point: ₹1100</h4>
                      <!-- <h4>Discount Point: ₹{{ exclusive_product.smartcard_discount }}</h4> -->
                    </div>
                    <div class="exclusive-offer-price">
                      <h4>
                        <SPAN>
                          <s>2000</s>
                          <!-- <strike>₹{{ exclusive_product.product_price }}</strike> -->
                        </SPAN>
                        ₹1100
                        <!-- ₹{{exclusive_product.product_selling_price}} -->
                      </h4>
                    </div>
                  </div>
                </div>
              </ion-col>
            </ion-row>
          </ion-slide>
        </ion-slides>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>
